pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [PATCH] audio/portaudio-devel (Re: wip/fldigi has problem on Mac OS X 10.6.8

I agree that it makes sense as an incremental inprovement to have
portaudio-devel be the most recent stable release of 19.  I don't know
enough about portaudio to know how close to we are to moving from 18 to
19 for all of the rest of the code in pkgsrc.  But surely there's no
reason to have an old version of a stable API.


I agree with wiz; this looks like a bug in the installation.  pkgconfig
files not in the right place won't be used, and the install path should
be fixed.

Attachment: pgpN5BqKhuCd_.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index